services:
  configurator-landing:
    build:
      context: .
      dockerfile: Dockerfile
    image: ultifide-3d-configurator-landing:latest
    container_name: ultifide-3d-configurator-landing
    restart: unless-stopped
    ports:
      - "3000:3000"
    environment:
      NODE_ENV: production
      NEXT_TELEMETRY_DISABLED: "1"
      HOSTNAME: "0.0.0.0"
      PORT: "3000"
